/*--- Avanquest WebEasy Page Style ---*/


.cc222              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc223              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc224              { /* Common */
	border          :   2.25pt solid #000000;
	}
.cc225              { /* Common */
	font            : 10pt 'Palatino Linotype';
	color           : #ffffff;
	text-align      : justify;
	}
.cc226              { /* Common */
	font            : bold 16pt 'Palatino Linotype';
	color           : #ffcc66;
	}
.cc227              { /* Common */
	font            : bold 14pt 'Palatino Linotype';
	color           : #ffcc66;
	text-align      : justify;
	}
.cc228              { /* Common */
	font            : 12pt 'Palatino Linotype';
	color           : #ffffff;
	text-align      : justify;
	}
.cc229              { /* Common */
	font            : 14pt 'Palatino Linotype';
	color           : #ffcc66;
	text-align      : center;
	}
.cc230              { /* Common */
	font            : bold 16pt 'Palatino Linotype';
	color           : #ffffff;
	}
span#e30            { /* af_v3021017.gif */
	background      : transparent url(af_v3021017.gif) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :  90.00pt;
	width           : 713.25pt;
	height          :  30.75pt;
	}
img#e29             { /* af_v3021016.jpg */
	position        : absolute;
	left            :  97.50pt;
	top             :  97.50pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
img#e28             { /* af_v3021015.jpg */
	position        : absolute;
	left            : 187.50pt;
	top             :  97.50pt;
	width           :  83.25pt;
	height          :  23.25pt;
	}
img#e27             { /* af_v3021014.jpg */
	position        : absolute;
	left            : 540.00pt;
	top             :  97.50pt;
	width           :  90.75pt;
	height          :  23.25pt;
	}
img#e26             { /* af_v3021013.jpg */
	position        : absolute;
	left            : 435.00pt;
	top             :  97.50pt;
	width           :  83.25pt;
	height          :  23.25pt;
	}
img#e25             { /* af_v3021012.jpg */
	position        : absolute;
	left            : 652.50pt;
	top             :  97.50pt;
	width           :  68.25pt;
	height          :  20.25pt;
	}
img#e24             { /* af_v3021011.jpg */
	position        : absolute;
	left            :  30.00pt;
	top             :  97.50pt;
	width           :  45.75pt;
	height          :  18.75pt;
	}
img#e23             { /* af_v3021010.jpg */
	position        : absolute;
	left            : 285.00pt;
	top             :  98.25pt;
	width           : 120.75pt;
	height          :  18.75pt;
	}
img#e22             { /* af_v3021009.jpg */
	position        : absolute;
	left            :  10.50pt;
	top             : 117.75pt;
	width           : 725.25pt;
	height          :3053.25pt;
	}
img#e21             { /* af_v3001013.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             :  11.25pt;
	width           : 717.00pt;
	height          :  85.50pt;
	}
span#e20            { /* af_v3021007.jpg */
	background      : transparent url(af_v3021007.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             :1336.50pt;
	width           : 571.50pt;
	height          : 593.25pt;
	}
span#e19            { /* af_v3020002.jpg */
	background      : transparent url(af_v3020002.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 144.00pt;
	width           : 171.75pt;
	height          : 111.75pt;
	}
img#e18             { /* af_v3021006.jpg */
	position        : absolute;
	left            :  41.25pt;
	top             :1944.75pt;
	width           : 317.25pt;
	height          : 456.75pt;
	}
div#e17             { /* Spalding Varsity Union S... */
	position        : absolute;
	left            :  45.00pt;
	top             :2413.50pt;
	width           : 233.25pt;
	height          :  36.75pt;
	}
h1#e16              { /* The Early Evolution of t... */
	position        : absolute;
	left            : 222.00pt;
	top             : 145.50pt;
	width           : 260.25pt;
	height          :  44.25pt;
	}
div#e15             { /* The Football Jersey */
	position        : absolute;
	left            :  31.50pt;
	top             :2923.50pt;
	width           : 170.25pt;
	height          :  30.75pt;
	}
img#e14             { /* af_v3021005.jpg */
	position        : absolute;
	left            : 377.25pt;
	top             :1010.25pt;
	width           : 330.00pt;
	height          : 106.50pt;
	}
div#e13             { /* The predominate 19th cen... */
	position        : absolute;
	left            :  39.00pt;
	top             :1176.00pt;
	width           : 672.75pt;
	height          : 158.25pt;
	}
div#e12             { /* Football jerseys had bee... */
	position        : absolute;
	left            :  31.50pt;
	top             :2946.00pt;
	width           : 674.25pt;
	height          : 114.75pt;
	}
div#e11             { /* Football teammates weari... */
	position        : absolute;
	left            :  42.00pt;
	top             :2892.00pt;
	width           : 282.75pt;
	height          :  20.25pt;
	}
div#e10             { /* For more on this union s... */
	position        : absolute;
	left            : 391.50pt;
	top             : 987.00pt;
	width           : 290.25pt;
	height          :  21.75pt;
	}
span#e9             { /* af_v3021004.jpg */
	background      : transparent url(af_v3021004.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 264.75pt;
	width           : 687.75pt;
	height          : 546.75pt;
	}
div#e8              { /* 1886 Harvard Football Te... */
	position        : absolute;
	left            :  39.00pt;
	top             : 813.00pt;
	width           : 515.25pt;
	height          :  14.25pt;
	}
span#e7             { /* af_v3021003.jpg */
	background      : transparent url(af_v3021003.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 843.75pt;
	width           : 336.75pt;
	height          : 278.25pt;
	}
div#e6              { /* Foot-Ball Jacket Ad, Spa... */
	position        : absolute;
	left            :  40.50pt;
	top             :1123.50pt;
	width           : 327.75pt;
	height          :  15.75pt;
	}
img#e5              { /* af_v3021002.jpg */
	position        : absolute;
	left            : 377.25pt;
	top             : 878.25pt;
	width           : 330.00pt;
	height          : 100.50pt;
	}
div#e4              { /* Canvas, Lard, and Turpen... */
	position        : absolute;
	left            : 460.50pt;
	top             : 904.50pt;
	width           : 240.75pt;
	height          :  48.00pt;
	}
div#e3              { /* For more on the football... */
	position        : absolute;
	left            : 402.00pt;
	top             : 852.00pt;
	width           : 290.25pt;
	height          :  21.75pt;
	}
span#e2             { /* af_v3021001.jpg */
	background      : transparent url(af_v3021001.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             :1948.50pt;
	width           : 318.75pt;
	height          : 455.25pt;
	}
div#e1              { /* Goldsmith Union Suit Ad,... */
	position        : absolute;
	left            : 387.00pt;
	top             :2409.00pt;
	width           : 266.25pt;
	height          :  42.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3210.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(af_v3021b01.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
